<?php

header("Content-Type: application/json");

$data = json_decode(file_get_contents("php://input"), true);

$email = $data["email"] ?? "";
$password = $data["password"] ?? "";

echo json_encode([
  "success" => true,
  "token" => "TOKEN_DEMO",
  "email" => $email
]);

?>